<?php
namespace TPS\Shop\DataGrids;

class OrderDataGrid extends \Webkul\Shop\DataGrids\OrderDataGrid
{
    /**
     * Render view.
     *
     * @return \Illuminate\View\View
     */
    public function render()
    {
        $this->addColumns();

        $this->prepareActions();

        $this->prepareMassActions();

        $this->prepareQueryBuilder();

        return view('shop::datagrid.table')->with('results', $this->prepareViewData());
    }
}